/*

*/

.version.about_us /* version checker */
{
	color: #000009;
	background-color: #880D92;
}

#page
{
	z-index: 1;
	width: 1426px;
	min-height: 1921px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -9px;
	width: 0.01px;/* should not cover content below */
}

#pu3185
{
	width: 0.01px;
	padding-bottom: 159px;
	margin-left: -100px;
}

#u3185
{
	z-index: 147;
	height: 158px;
	position: fixed;
	top: 0px;
}

#u3185-bw
{
	z-index: 147;
}

#u93
{
	z-index: 148;
	height: 39px;
	position: fixed;
	top: 0px;
}

#u93-bw
{
	z-index: 148;
}

#u97
{
	z-index: 149;
	width: 430px;
	position: fixed;
	top: 54px;
	left: 50%;
	margin-left: -586px;
}

#u191
{
	z-index: 151;
	height: 1px;
	position: fixed;
	top: 158px;
}

#u191-bw
{
	z-index: 151;
}

#menuu488
{
	z-index: 152;
	width: 628px;
	position: fixed;
	top: 87px;
	left: 50%;
	margin-left: -36px;
}

#u490
{
	width: 78px;
	padding-bottom: 12px;
	position: relative;
}

#u490:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u492-4
{
	width: 47px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u490:hover #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u504
{
	width: 107px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u505
{
	width: 107px;
	padding-bottom: 12px;
	position: relative;
}

#u505.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u507-4
{
	width: 76px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u505:hover #u507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u505.MuseMenuActive #u507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u513
{
	width: 129px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u516
{
	width: 129px;
	padding-bottom: 12px;
	position: relative;
}

#u517-4
{
	width: 98px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u516:hover #u517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u514
{
	width: 172px;
	top: 31px;
}

#u4671
{
	width: 170px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u4671:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4673-4
{
	width: 138px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u4671:hover #u4673-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u4671.MuseMenuActive #u4673-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u3348
{
	width: 170px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u4671.MuseMenuActive,#u3348:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3350-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 16px;
}

#u3348:hover #u3350-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3348.MuseMenuActive #u3350-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3377
{
	width: 170px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3348.MuseMenuActive,#u3377:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3378-4
{
	width: 162px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u3377:hover #u3378-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u3377.MuseMenuActive #u3378-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u3391
{
	width: 170px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3377.MuseMenuActive,#u3391:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3393-4
{
	width: 133px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u3391:hover #u3393-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u3391.MuseMenuActive #u3393-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u515,#u4670,#u3347,#u3376,#u3390,#u3397
{
	width: 170px;
	position: relative;
}

#u3398
{
	width: 170px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3391.MuseMenuActive,#u3398:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3398.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3400-4
{
	width: 105px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 29px;
}

#u3398:hover #u3400-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u3398.MuseMenuActive #u3400-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u520
{
	width: 192px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u521
{
	width: 192px;
	padding-bottom: 12px;
	position: relative;
}

#u523-4
{
	width: 162px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u521:hover #u523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u527
{
	width: 114px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 514px;
}

#u528
{
	width: 114px;
	padding-bottom: 12px;
	position: relative;
}

#u529-4
{
	width: 84px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u528:hover #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u125
{
	z-index: 215;
	width: 25px;
	position: fixed;
	top: 11px;
	left: 50%;
	margin-left: 350px;
}

#u127
{
	z-index: 217;
	width: 27px;
	position: fixed;
	top: 7px;
	left: 50%;
	margin-left: 152px;
}

#u129-4
{
	z-index: 219;
	width: 130px;
	min-height: 6px;
	position: fixed;
	top: 11px;
	left: 50%;
	margin-left: 186px;
}

#u130-4
{
	z-index: 223;
	width: 217px;
	min-height: 18px;
	position: fixed;
	top: 11px;
	left: 50%;
	margin-left: 382px;
}

#u1021
{
	z-index: 79;
	width: 1160px;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 41px;
	position: relative;
}

#u1038-4
{
	z-index: 81;
	width: 281px;
	min-height: 16px;
	background-color: transparent;
	line-height: 31px;
	color: #3B4550;
	font-size: 26px;
	font-family: '__Open Sans_5';
	font-weight: 600;
	font-style: normal;
	margin-left: 133px;
	margin-top: 23px;
	position: relative;
}

#u1039-7
{
	z-index: 89;
	width: 1160px;
	min-height: 96px;
	background-color: transparent;
	line-height: 21px;
	color: #3B4550;
	font-family: '__Open Sans_5';
	font-weight: 300;
	margin-left: 133px;
	margin-top: 5px;
	position: relative;
}

#u1037
{
	z-index: 77;
	width: 1161px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F4EDED;
	margin-left: 133px;
	margin-top: 16px;
	position: relative;
}

#pmasmanteam
{
	width: 0.01px;
	margin-left: 111px;
	margin-top: 25px;
}

#masmanteam
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1041-4
{
	z-index: 85;
	width: 281px;
	min-height: 16px;
	background-color: transparent;
	line-height: 31px;
	color: #3B4550;
	font-size: 26px;
	font-family: '__Open Sans_5';
	font-weight: 600;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#pu1049
{
	width: 0.01px;
	margin-left: 153px;
	margin-top: 31px;
}

#u1049
{
	z-index: 98;
	width: 262px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1058-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 79px;
	margin-left: 291px;
}

#u1058-4
{
	z-index: 104;
	width: 156px;
	min-height: 23px;
	background-color: transparent;
	line-height: 24px;
	color: #1275BC;
	text-align: left;
	font-size: 20px;
	font-family: '__Open Sans_5';
	font-weight: 600;
	position: relative;
}

#u1055-4
{
	z-index: 100;
	width: 745px;
	min-height: 26px;
	background-color: transparent;
	color: #3B4550;
	font-family: '__Open Sans_5';
	font-weight: 300;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

#u4931
{
	z-index: 78;
	width: 1161px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F4EDED;
	margin-left: 133px;
	margin-top: 41px;
	position: relative;
}

#pu1043
{
	width: 0.01px;
	margin-left: 154px;
	margin-top: 41px;
}

#u1043
{
	z-index: 96;
	width: 262px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1087-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 291px;
}

#u1087-4
{
	z-index: 134;
	width: 156px;
	min-height: 23px;
	background-color: transparent;
	line-height: 24px;
	color: #1275BC;
	text-align: left;
	font-size: 20px;
	font-family: '__Open Sans_5';
	font-weight: 600;
	position: relative;
}

#u1086-26
{
	z-index: 108;
	width: 781px;
	min-height: 250px;
	background-color: transparent;
	color: #3B4550;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

#u1086-7,#u1086-12,#u1086-17,#u1086-22
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u1086-2,#u1086-4,#u1086-5,#u1086-9,#u1086-10,#u1086-14,#u1086-15,#u1086-19,#u1086-20,#u1086-24
{
	font-family: '__Open Sans_5';
	font-weight: 300;
}

#u1080
{
	z-index: 138;
	width: 34px;
	background-color: transparent;
	margin-left: 491px;
	margin-top: 17px;
	position: relative;
}

#pu1070
{
	width: 0.01px;
	margin-left: 444px;
	margin-top: -534px;
}

#u1070
{
	z-index: 144;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1059
{
	z-index: 142;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 47px;
}

#u1083
{
	z-index: 140;
	width: 34px;
	background-color: transparent;
	margin-left: 446px;
	top: -34px;
	margin-bottom: -34px;
	position: relative;
}

#pu4773
{
	width: 0.01px;
	margin-left: -105px;
	margin-top: 80px;
}

#u4773
{
	z-index: 3;
	width: 1640px;
	min-height: 349px;
	position: relative;
	margin-right: -10000px;
}

#u312-4
{
	z-index: 41;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 486px;
}

#u313-4
{
	z-index: 45;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 770px;
}

#u315-4
{
	z-index: 49;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 1054px;
}

#u316-8
{
	z-index: 53;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 478px;
}

#u317-5
{
	z-index: 61;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 702px;
}

#u318-4
{
	z-index: 66;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 1026px;
}

#u280-4
{
	z-index: 70;
	width: 178px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 729px;
}

#u363
{
	z-index: 74;
	width: 120px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 485px;
}

#u375
{
	z-index: 75;
	width: 120px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 755px;
}

#u386
{
	z-index: 76;
	width: 120px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 1039px;
}

#u363:hover,#u375:hover,#u386:hover
{
	width: 120px;
	height: 120px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u259
{
	z-index: 2;
	min-height: 48px;
	padding-bottom: 12px;
}

#u259_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1425px;
	left: -100px;
	margin-bottom: -4px;
}

#u268-6
{
	z-index: 4;
	width: 421px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 232px;
}

#menuu547
{
	z-index: 10;
	width: 624px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 797px;
}

#u489,#u569
{
	width: 78px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u570
{
	width: 78px;
	padding-bottom: 12px;
	position: relative;
}

#u490.MuseMenuActive,#u570:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u570.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u573-4
{
	width: 47px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u490.MuseMenuActive #u492-4,#u570:hover #u573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u570.MuseMenuActive #u573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u576
{
	width: 103px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u579
{
	width: 103px;
	padding-bottom: 12px;
	position: relative;
}

#u579:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u579.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u582-4
{
	width: 72px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u579:hover #u582-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u579.MuseMenuActive #u582-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u548
{
	width: 129px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 185px;
}

#u551
{
	width: 129px;
	padding-bottom: 12px;
	position: relative;
}

#u516.MuseMenuActive,#u551.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u554-4
{
	width: 98px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u516.MuseMenuActive #u517-4,#u551:hover #u554-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u551.MuseMenuActive #u554-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u562
{
	width: 192px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u565
{
	width: 192px;
	padding-bottom: 12px;
	position: relative;
}

#u521.MuseMenuActive,#u565.MuseMenuActive
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u568-4
{
	width: 162px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u521.MuseMenuActive #u523-4,#u565:hover #u568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u565.MuseMenuActive #u568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u555
{
	width: 114px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u556
{
	width: 114px;
	padding-bottom: 12px;
	position: relative;
}

#u528.MuseMenuActive,#u556.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u559-4
{
	width: 84px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u528.MuseMenuActive #u529-4,#u556:hover #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u556.MuseMenuActive #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u259-bw
{
	z-index: 2;
	min-height: 48px;
	margin-top: -4px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1426px;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-regular.eot');
	src: local('☺'), url('../fonts/opensans-regular.woff') format('woff'), url('../fonts/opensans-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-bold.eot');
	src: local('☺'), url('../fonts/opensans-bold.woff') format('woff'), url('../fonts/opensans-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-semibold.eot');
	src: local('☺'), url('../fonts/opensans-semibold.woff') format('woff'), url('../fonts/opensans-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-light.eot');
	src: local('☺'), url('../fonts/opensans-light.woff') format('woff'), url('../fonts/opensans-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

